<div *ngIf="shadow.y" class="shadow-top"></div>
<div *ngIf="shadow.x" class="shadow-left"></div>
<div class="scrollable-content" [class.scroll-x]="overflow.x" [class.scroll-y]="overflow.y" [class.no-overscroll]="!overscroll" #scrollElement>
  <ng-content></ng-content>
</div>
<div *ngIf="shadow.x" class="shadow-right"></div>
<div *ngIf="shadow.y" class="shadow-bottom"></div>
